@charset "UTF-8";
/*design.css */

html {
	max-width: 100%;
	margin: 0 auto;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #ece9e3;
}
#slide {
		width: 100vw; 
}
.slider-pro {
   font-family: 'Noto Sans JP', sans-serif;
}
.noto100 {font-weight:100;}
.noto300 {font-weight:300;}
.noto400 {font-weight:400;}
.noto500 {font-weight:500;}
.noto700 {font-weight:700;}
.noto900 {font-weight:900;}

#amino {padding-top: 50px;}
#about {padding-top: 50px;}
#history {padding-top: 50px;}
#campany {padding-top: 50px;}
#inquiry {padding-top: 50px;}


.contents {
	height: auto;
	max-width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	border: 1px solid #666;
	background-color: #FFF;
	display: block;
	margin-bottom: 30px;
}
.center {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
p {
	font-size: medium;
	line-height: 1.6em;
}
h2.top {
	font-size: large;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #C30;
	text-indent: 10px;
	line-height: 2em;
}
h2.sp {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 26px;
	line-height: 1.5em;
	font-weight: 600;
	color: #CD0322;
	text-shadow:1px 1px 10px #efd6e7;
}

h3 {
	font-size: large;
	line-height: 1.8em;
	color: #003;
}
.udrline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
}
.udrline_w {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FC0;
}
.col {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 15px;
	height: auto;
	clear: both;
}

.right{
	float: right;
	width: 230px;
	margin-left: 10px;
}

table {
	border-collapse: collapse;
	width:100%;
}
th.t_top {
    border-top: #be1309 4px solid;
}
th {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	font-weight: normal;
	background: #f7f7f7;
	font-size: small;
	line-height: 1.6em;
}
td.t_top {
	border-top: #b3b3b3 4px solid;
}
td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	font-size: small;
	line-height: 1.6em;
}
/*tr:hover {
    background: #3D80DF;
    color: #FFFFFF;
}*/


#tachi th.t_top {
    border-top: #87b9eb 4px solid;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
 
#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 8px;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}